<!DOCTYPE html>

<html lang="en">

<head>

  <meta charset="UTF-8">

  <meta http-equiv="X-UA-Compatible" content="IE=edge">

  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <title>Document</title>

  <link rel="stylesheet" href="Style.css">

</head>

<body>

<nav>

  <a class="navlink" href="Home.html">One Piece Home</a>

  <a class="navlink" href="AboutUs.html">About us</a>

  <img  src="onepiecelogo2.png" alt="" width="15%" height="15%">



</nav>

<img src="Ruffy.jpg" id="onepiececrew" alt="onepiececrew">

<p>Monkey D Luffy </p>

<p>

  Beschreibung des Charakters Ruffy

  Beschreibung des Charakters Ruffy

  Beschreibung des Charakters Ruffy

  Beschreibung des Charakters Ruffy

  Beschreibung des Charakters Ruffy

  Beschreibung des Charakters Ruffy

  Beschreibung des Charakters Ruffy

  Beschreibung des Charakters Ruffy

</p>









</body>

</html>